<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
User Property (IEdmLabel5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmLabel5 Interface : User Property (IEdmLabel5)

Visual Basic
C#
C++/CLI
Gets the user who created the label.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property User As IEdmUser5

C# |
--- | ---

    IEdmUser5 User {get;}

C++/CLI |
--- | ---

    property IEdmUser5^ User {
       IEdmUser5^ get();
    }

#### Property Value

IEdmUser5

# Example

See the IEdmLabel5 examples.

# See Also

####

IEdmLabel5 Interface
IEdmLabel5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2